* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 6.944vw;
    font-family: 'SequelSans', sans-serif
}

@media screen and (min-width: 1440px) {
    html {
        font-size: 100px;
    }
}

@media screen and (max-width: 768px) {
    html {
        font-size: 18vw;
    }
}

.container {
    display: flex;
    height: 100vh;
    overflow: hidden;
    flex-wrap: wrap;
}

.container-half {
    width: 50%;
    height: 100%;
    position: relative;
}

@media screen and (max-width: 768px) {
    .container-half {
        width: 100%;
        height: 50%;
        position: relative;
    }
}

.left-container {
    background: #22654E;
}

.right-container {
    background: #EAFFE2;
}

.container-half .bg-logo svg {
    position: absolute;
    width: 6.2rem;
    height: auto;
    left: 0;
    bottom: 0;
    transition: transform 300ms ease-in-out;
}

@media screen and (max-width: 768px) {
    .container-half .bg-logo svg {
        width: 3rem;
    }
}

.right-container .bg-logo svg {
    left: unset;
    right: 0;
}

.container-half .logo-container {
    display: flex;
    align-items: center;
    margin-top: 1.5rem;
    margin-left: 0.7rem;
    cursor: pointer;
    /* width: 3.1rem; */
}

@media screen and (max-width: 768px) {
    .container-half .logo-container {
        margin-left: 0.2rem;
        margin-top: .4rem;
    }
}

.container-half .logo-container:hover .arrow {
    opacity: 1;
}

.container-half:hover .bg-logo svg {
    transform: scale(1.1);
}

.container-half .logo-container .wrapper {
    margin-left: -0.3rem;
}

.container-half .logo-container .logo {
    width: 1.07rem;
    height: 1.05rem;
}

.container-half .logo-container .logo svg {
    width: 100%;
    height: 100%;
}

a {
   display: block;
   text-decoration: none;
}

.container-half .logo-container .logo-text {
    color: #C7FCB5;
    font-size: 0.16rem;
    line-height: .1888rem;
    width: 100%;
    font-weight: 700;
}

.container-half .logo-container .link-text {
    color: #ffffff;
    font-size: 0.28rem;
    line-height: .32rem;
}

.right-container .logo-container .logo-text {
    color: #144031;
    font-size: 0.16rem;
    line-height: .1888rem;
    width: 100%;
}

.right-container .logo-container .link-text {
    color: #000000;
    font-size: 0.28rem;
    line-height: .32rem;
}

.container-half .logo-container .arrow {
    width: .36rem;
    height: .36rem;
    margin-top: -0.06rem;
    opacity: 0;
    transition: 300ms ease-in-out opacity;
}